Bug 476334 - pidgin crash before start
pidgin crash before start
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
10
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Warren Togami
Fedora Extras Quality Assurance
http://pidgin.im
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-13 01:45 EST by sattam
Modified: 2011-06-28 17:36 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-24 11:17:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
pidgin 2.5.2-6 crash before start (459.77 KB, text/plain)
2008-12-13 01:45 EST, sattam
no flags Details

  None (edit)
Description sattam 2008-12-13 01:45:41 EST
Created attachment 326804 [details]
pidgin 2.5.2-6 crash before start 

Description of problem:

i faced a weird crash , a stop on pidgin response before it lunch , this is first crash and happen  one-time only , and i would like to reporting , to make pidgin more stability :)

Version-Release number of selected component (if applicable):pidgin-2.5.2-6.fc10.i386


How reproducible:

one time 

Steps to Reproduce:
1.lunch it a gain 
2.
3.
  
Actual results:

not bad 

Expected results:

we nead more  stability and less more leak 

Additional info:

keep going :)
Comment 1 Thomas Spura 2008-12-30 16:05:07 EST
i have the same version for x68_64 and same happening - now the second time…

I tried to start empathy, but isn't starting at all.

My guess is, that some sound-deamon or so isn't properly working, so next time, I'll try to restart any deamon manually und check the status.

I believe the both times, screensaver was running and after returning, all the mess happend.
Comment 2 Thomas Spura 2009-01-05 06:05:36 EST
after the last pidgin crash, evolution crashed too.

This means it should be a gtk problem, not on the pidgin side…
Comment 3 Warren Togami 2009-01-05 06:13:10 EST
Do not jump to conclusions.  It is most likely not gtk's fault.  Could be related to Bug #470000, or something else having to do with sound or dbus.
Comment 4 Jon Dufresne 2009-02-18 17:02:49 EST
Thank you for taking the time to report this bug. This bug report is incomplete. You'll need to add a stack trace; please make sure you have debuginfo
packages installed and see http://fedoraproject.org/wiki/StackTraces
for more information about getting a useful stack trace.
Thank you.

---
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 5 Christoffer 2009-07-12 13:52:29 EDT
Hello
I am new to Fedora and I just wonder what I should notify a bug somewhere? My Pedgin stops working after a while of use.
And I have saved the information as the bug that occurs is not known to bug system
I have Pidgin 2.5.5-1.fc11 and i running Fedora on a notebook.

Thanks for understanding and answers 

Christoffer.E

Note You need to log in before you can comment on or make changes to this bug.